_sso_webservice_index:
    path: /
    methods: 'GET'
    defaults:
        _controller: FrameworkBundle:Template:template
        template:    '@SsoWebservice/index.html.twig'
    condition: "request.getRequestFormat('') === 'html'"
_sso_webservice_service:
    path:  /
    defaults: { _controller: SsoWebserviceBundle:Webservice:index, _format: xml }
